/*** agrega aqui los estilos necesarios para modificar el template ***/
a.navbar-brand.bs-grid-header__logo {
    width: 180px;
}
.bs-copyright {
    background: transparent;
}
.bs-brands.grilla {
    display: none;
}
.bs-parallax__content {
    filter: drop-shadow(2px 4px 6px black);
}
.bs-collection__product-notice-tag {
    background: #727272b0;
    color: #ffffff;
}
.bs-footer {
    background: url(pie4.png);
    background-size: cover;
}
.bs-brands__item.grilla {
    background: #ffffff;
}
.bs-footer__link__icon {
    color: #4EA60F;
}
.bs-footer__top-section {
    background: #DBDBDB;
}
.term {
font-weight:700;
}
.containerItemCart {
    background-color: #ffffff;
}